/*
Author  :   Amal dev
Company :   Phases
Description :   Store locator map section styles
*/
.map-section {
  margin: 55px 0 85px 0;
}
@media only screen and (max-width: 960px) {
  .map-section {
    margin: 30px 0 30px 0;
  }
}

.map-section_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.map-section_wrapper .location-wrapper {
  height: 510px;
  overflow-y: auto;
  width: 390px;
  border-top: 1px solid #f6f5f2;
  border-bottom: 1px solid #f6f5f2;
}
@media only screen and (max-width: 960px) {
  .map-section_wrapper .location-wrapper {
    width: 290px;
  }
}
@media only screen and (max-width: 768px) {
  .map-section_wrapper .location-wrapper {
    width: 100%;
    height: 270px;
  }
}
.map-section_wrapper .location-wrapper::-webkit-scrollbar {
  width: 7px;
}
.map-section_wrapper .location-wrapper::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.map-section_wrapper .location-wrapper::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.map-section_wrapper .location-wrapper .locations {
  padding: 35px 35px 30px 30px;
  background-color: #f6f5f2;
}
@media only screen and (max-width: 768px) {
  .map-section_wrapper .location-wrapper .locations {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 15px;
  }
}
.map-section_wrapper .location-wrapper .locations.loc-even-box {
  background-color: white;
  border-left: 1px solid #e3e3e3;
}
.map-section_wrapper .location-wrapper .locations .map-sec-icon {
  position: absolute;
  left: 0;
}
.map-section_wrapper .location-wrapper .locations .heading {
  margin-bottom: 10px;
}
.map-section_wrapper .location-wrapper .locations .heading .location-name {
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  color: #444444;
  margin: 0;
}
.map-section_wrapper .location-wrapper .locations .heading .location-deatils {
  position: relative;
  padding-left: 17px;
  color: #454545;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
}
.map-section_wrapper .location-wrapper .locations .heading .location-deatils .map-sec-icon {
  top: 4px;
}
@media only screen and (max-width: 768px) {
  .map-section_wrapper .location-wrapper .locations .heading {
    margin-right: 15px;
    max-width: 240px;
    margin-bottom: 0;
  }
}
.map-section_wrapper .location-wrapper .locations .contact .contact-heading {
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  color: #444444;
  margin: 0;
  text-transform: uppercase;
}
.map-section_wrapper .location-wrapper .locations .contact .phone-details {
  position: relative;
  padding-left: 17px;
  color: #454545;
  line-height: 24px;
}
.map-section_wrapper .location-wrapper .locations .contact .phone-details .map-sec-icon {
  top: 4px;
}
.map-section_wrapper .map-view {
  width: calc(100% - 390px);
}
@media only screen and (max-width: 960px) {
  .map-section_wrapper .map-view {
    width: calc(100% - 290px);
  }
}
@media only screen and (max-width: 768px) {
  .map-section_wrapper .map-view {
    width: 100%;
    min-height: 300px;
  }
}

@media only screen and (min-width: 768px){
    .map-section_wrapper .location-wrapper .locations{
        min-height: 105px;
    }
}

/*map marker popup*/

.map-section_wrapper .map-view .gm-style-iw-d h3 {
    margin: 0;
    line-height: 1;
} 